var base_url = "http://www.aiqianming.cn/";
var img_src = "dsname/200_130.gif";
var go_url = base_url + "index.jsp";
var ref = "";

try{
	ref = escape(document.referrer);
}
catch(e){
}
var str = document.getElementById("youday").src;
if(str.toString().indexOf("3bu.com")>0)
	{
	 Http_u = "http://mms.3bu.com";
	}
	else
	{
	 Http_u = "http://mms.3bu.com";
	} 
var args = (str.indexOf("?") > 0)?str.split("?")[1]:"";

var w_body = 200;
var h_body = 130;
var w_cursor = 20;
var h_cursor = 20;
var l_cursor = 180;
var t_cursor = 0;

document.writeln("<div id=\"ShowQQ\" style=\"position:absolute; z-index: 100;\"> ");
document.writeln("<div id=\"ImgLayer\" style=\"position:absolute; z-index:1; left: 0px;\"> ");
document.writeln("<img src=\"" + img_src + "\" width=\"" + w_body + "\" height=\"" + h_body + "\" border=\"0\" usemap=\"#QQinMap\">");
document.writeln("<map name=\"QQinMap\"><area shape=\"rect\" coords=\"" + l_cursor + "," + t_cursor + "," + (l_cursor + w_cursor) + "," + (h_cursor + t_cursor) + "\" href=\""+go_url+"?"+args+"\" target=\"_blank\"><area shape=\"rect\" coords=\"0," + (h_cursor + t_cursor) + "," + w_body + "," + h_body + "\" href=\""+go_url+"?"+args+"\" target=\"_blank\"></map>");
document.writeln("</div>");
document.writeln("</div>");

var QQfrm = ( document.compatMode.toLowerCase()=="css1compat" ) ? document.documentElement : document.body;
var QQst = document.getElementById("ShowQQ").style;
QQst.top = ( QQfrm.clientHeight - h_body ) + "px";
QQst.left = ( QQfrm.clientWidth - w_body ) + "px";
function moveR() {
	QQst.top = ( QQfrm.scrollTop + QQfrm.clientHeight - h_body ) + "px";
	QQst.left = ( QQfrm.scrollLeft + QQfrm.clientWidth - w_body ) + "px";
}
setInterval("moveR();", 80);
function CloseIt(){
	QQst.display='none';
}
